######################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ [l=tr,v=1] {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=tr] {Süreli Yayınlar}
_textsource_ [l=tr] {kaynak ref: }
_textdate_ [l=tr] {basım tarihi: }
_textnumpages_ [l=tr] {sayfa sayısı: }

_textsignin_ [l=tr] {Giriş}

_textdefaultcontent_ [l=tr] {Aranan sayfa bulunamadı.
Lütfen tarayıcınızın 'geri' tuşunu yada ana sayfa tuşunu
kullanarak Sanal Kütüphaneye geri dönünüz.}

_textdefaulttitle_ [l=tr] {GSDL Hata}

_collectionextra_ [l=tr] {Bu koleksiyon _about:numdocs_ dokümanı içerir. 
En son  _about:builddate_ gün önce oluşturuldu.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=tr] {
<p>Bu koleksiyon _numdocs_ _If_("_numdocs_" eq "1",doküman,doküman), toplam _numbytes_ dır.
<p><a href="_httppagex_(bsummary)">Koleksiyon özeti</a>
}

_textimagecollection_ [l=tr] {}
_textimageabout_ [l=tr] {Sayfa hakkında}
_textimagehome_ [l=tr] {Ana sayfa}
_textimagehelp_ [l=tr] {Yardım}
_textimagepref_ [l=tr] {Ayarlar}
_textimagegreenstone_ [l=tr] {Greenstone Sanal Kütüphane Yazılımı}

_textimagesearch_ [l=tr] {Spesifik terimler için arama}
_textimageTitle_ [l=tr] {Alfabetik başlık listesi}
_textimageList_ [l=tr] {Doküman listesi}
_textimageCreator_ [l=tr] {Alfabetik yazar listesi}
_textimageSeries_ [l=tr] {Sayı}
_textimageDate_ [l=tr] {Tarih}
_textimageSubject_ [l=tr] {Konu başlığı}
_textimageTo_ [l=tr] {Alan}
_textimageFrom_ [l=tr] {Alandan}
_textimageOrganization_ [l=tr] {Kurum}
_textimageHowto_ [l=tr] {Kategoriler}
_textimageTopic_ [l=tr] {Konular}
_textimageBrowse_ [l=tr] {Gözden geçir}
_textimagePeople_ [l=tr] {Alfabetik kişi listesi}
_textimageLanguage_ [l=tr] {Dil}
_textimageAcronym_ [l=tr] {Kısaltma}
_textimagePhrase_ [l=tr] {Deyimler}
_textimageArtist_ [l=tr] {Sanatçı}
_textimageSource_ [l=tr] {Orjinal dosya adı}
_textimageKeyword_ [l=tr] {Anahtar terim}

_texticontabsearchgreen_ [l=tr] {Arama}
_texticontabdategreen_ [l=tr] {Tarihler}
_texticontabseriesgreen_ [l=tr] {Seriler}
_texticontabauthorgreen_ [l=tr] {Yazarlar A-Z}
_texticontabtitlegreen_ [l=tr] {Başlıklar A-Z}
_texticontablistgreen_ [l=tr] {Listele}
_texticontabsubjectgreen_ [l=tr] {Konular}
_texticontabtogreen_ [l=tr] {- e kadar}
_texticontabfromgreen_ [l=tr] {-den, -dan}
_texticontaborggreen_ [l=tr] {Kurum}
_texticontabhowgreen_ [l=tr] {Nasıl}
_texticontabtopicgreen_ [l=tr] {Konular}
_texticontabbrwsegreen_ [l=tr] {Gözat}
_texticontabbrowsgreen_ [l=tr] {Gözat}
_texticontabPeoplegreen_ [l=tr] {Kişi A-Z}
_texticontabLanguagegreen_ [l=tr] {Dil}
_texticontabAcronymgreen_ [l=tr] {Kısaltmalar}
_texticontabPhrasegreen_ [l=tr] {Deyimler}
_texticontabArtistgreen_ [l=tr] {Sanatçılar}
_texticontabSourcegreen_ [l=tr] {Dosya adları}
_texticontabKeywordgreen_ [l=tr] {Anahtar terimler}

_texticontext_ [l=tr] {Dokümanı göster}
_texticonclosedbook_ [l=tr] {dokümanı göster}
_texticonnext_ [l=tr] {sonraki bölüm}
_texticonprev_ [l=tr] {önceki bölüm}

_texticonmidi_ [l=tr] {MIDI dokümanı göster}
_texticonmsword_ [l=tr] {Word dokümanı göster}
_texticonpdf_ [l=tr] {PDF dokümanı göster}
_texticonps_ [l=tr] {PostScript dokümanı göster}
_texticonppt_ [l=tr] {PowerPoint dokümanı göster}
_texticonrtf_ [l=tr] {RTF dokümanı göster}
_texticonxls_ [l=tr] {Microsoft Excel dokümanı göster}

_page_ [l=tr] {sayfa }
_pages_ [l=tr] {sayfalar}
_of_ [l=tr] { of }
_vol_ [l=tr] {Vol.}
_num_ [l=tr] {No.}

_textmonth00_ [l=tr] {}
_textmonth01_ [l=tr] {Ocak}
_textmonth02_ [l=tr] {Şubat}
_textmonth03_ [l=tr] {Mart}
_textmonth04_ [l=tr] {Nisan}
_textmonth05_ [l=tr] {Mayıs}
_textmonth06_ [l=tr] {Haziran}
_textmonth07_ [l=tr] {Temmuz}
_textmonth08_ [l=tr] {Ağustos}
_textmonth09_ [l=tr] {Eylül}
_textmonth10_ [l=tr] {Ekim}
_textmonth11_ [l=tr] {Kasım}
_textmonth12_ [l=tr] {Aralık}

_Document_ [l=tr] {Doküman}
_Section_ [l=tr] {Bölüm}
_Paragraph_ [l=tr] {Paragraf}

_magazines_ [l=tr] {Dergiler}

_nzdlpagefooter_ [l=tr] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Yeni Zelanda Sanal Kütüphane Projesi</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Bilgisayar Bölümü</a>, 
<a href="http://www.waikato.ac.nz">Waikato Üniversitesi</a>, 
Yeni Zelanda}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "HOME" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=tr] {_httpimg_/tr/chomeof.gif}
_httpiconchomeon_ [l=tr] {_httpimg_/tr/chomeon.gif}

## "HELP" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=tr] {_httpimg_/tr/chelpof.gif}
_httpiconchelpon_ [l=tr] {_httpimg_/tr/chelpon.gif}

## "PREFERENCES" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=tr] {_httpimg_/tr/cprefof.gif}
_httpiconcprefon_ [l=tr] {_httpimg_/tr/cprefon.gif}

## "help" ## green_title ## h_help ##
_httpiconhhelp_ [l=tr] {_httpimg_/tr/h\_help.gif}
_widthhhelp_ [l=tr] {200}
_heighthhelp_ [l=tr] {57}

## "authors a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=tr] {_httpimg_/tr/tauthgr.gif}
_httpicontauthof_ [l=tr] {_httpimg_/tr/tauthof.gif}
_httpicontauthon_ [l=tr] {_httpimg_/tr/tauthon.gif}
_widthtauthx_ [l=tr] {110}

## "series" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=tr] {_httpimg_/tr/tsergr.gif}
_httpicontserof_ [l=tr] {_httpimg_/tr/tserof.gif}
_httpicontseron_ [l=tr] {_httpimg_/tr/tseron.gif}
_widthtserx_ [l=tr] {87}

## "dates" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=tr] {_httpimg_/tr/tdategr.gif}
_httpicontdateof_ [l=tr] {_httpimg_/tr/tdateof.gif}
_httpicontdateon_ [l=tr] {_httpimg_/tr/tdateon.gif}
_widthtdatex_ [l=tr] {87}

## "subjects" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=tr] {_httpimg_/tr/tsubjgr.gif}
_httpicontsubjon_ [l=tr] {_httpimg_/tr/tsubjon.gif}
_httpicontsubjof_ [l=tr] {_httpimg_/tr/tsubjof.gif}
_widthtsubjx_ [l=tr] {87}

## "to" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=tr] {_httpimg_/tr/ttogr.gif}
_httpiconttoon_ [l=tr] {_httpimg_/tr/ttoon.gif}
_httpiconttoof_ [l=tr] {_httpimg_/tr/ttoof.gif}
_widthttox_ [l=tr] {87}

## "from" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=tr] {_httpimg_/tr/tfromgr.gif}
_httpicontfromon_ [l=tr] {_httpimg_/tr/tfromon.gif}
_httpicontfromof_ [l=tr] {_httpimg_/tr/tfromof.gif}
_widthtfromx_ [l=tr] {87}

## "organisations" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=tr] {_httpimg_/tr/torggr.gif}
_httpicontorgon_ [l=tr] {_httpimg_/tr/torgon.gif}
_httpicontorgof_ [l=tr] {_httpimg_/tr/torgof.gif}
_widthtorgx_ [l=tr] {114}

## "how to" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=tr] {_httpimg_/tr/thowgr.gif}
_httpiconthowon_ [l=tr] {_httpimg_/tr/thowon.gif}
_httpiconthowof_ [l=tr] {_httpimg_/tr/thowof.gif}
_widththowx_ [l=tr] {87}

## "topic" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=tr] {_httpimg_/tr/ttopicgr.gif}
_httpiconttopicon_ [l=tr] {_httpimg_/tr/ttopicon.gif}
_httpiconttopicof_ [l=tr] {_httpimg_/tr/ttopicof.gif}
_widthttopicx_ [l=tr] {87}

## "browse" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=tr] {_httpimg_/tr/tbrwsegr.gif}
_httpicontbrwseon_ [l=tr] {_httpimg_/tr/tbrwseon.gif}
_httpicontbrwseof_ [l=tr] {_httpimg_/tr/tbrwseof.gif}
_widthtbrwsex_ [l=tr] {87}

## "browsemeta" ## nav_bar_button ## tbrwse like above ##
_httpicontbrowsgr_ [l=tr] {_httpimg_/tr/tbrwsegr.gif}
_httpicontbrowson_ [l=tr] {_httpimg_/tr/tbrwseon.gif}
_httpicontbrowsof_ [l=tr] {_httpimg_/tr/tbrwseof.gif}
_widthtbrowsx_ [l=tr] {87}

## "search" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=tr] {_httpimg_/tr/tsrchgr.gif}
_httpicontsrchof_ [l=tr] {_httpimg_/tr/tsrchof.gif}
_httpicontsrchon_ [l=tr] {_httpimg_/tr/tsrchon.gif}
_widthtsrchx_ [l=tr] {87}

## "titles a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=tr] {_httpimg_/tr/ttitlgr.gif}
_httpiconttitlof_ [l=tr] {_httpimg_/tr/ttitlof.gif}
_httpiconttitlon_ [l=tr] {_httpimg_/tr/ttitlon.gif}
_widthttitlx_ [l=tr] {87}

## "people" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=tr] {_httpimg_/tr/tpeopgr.gif}
_httpicontpeopof_ [l=tr] {_httpimg_/tr/tpeopof.gif}
_httpicontpeopon_ [l=tr] {_httpimg_/tr/tpeopon.gif}
_widthtpeopx_ [l=tr] {97}

## "language" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=tr] {_httpimg_/tr/tlanggr.gif}
_httpicontlangon_ [l=tr] {_httpimg_/tr/tlangon.gif}
_httpicontlangof_ [l=tr] {_httpimg_/tr/tlangof.gif}
_widthtlangx_ [l=tr] {87}

## "acronym" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=tr] {_httpimg_/tr/tacrogr.gif}
_httpicontacroof_ [l=tr] {_httpimg_/tr/tacroof.gif}
_httpicontacroon_ [l=tr] {_httpimg_/tr/tacroon.gif}
_widthtacrox_ [l=tr] {87}

## "phrases" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=tr] {_httpimg_/tr/tphrsegr.gif}
_httpicontphrseof_ [l=tr] {_httpimg_/tr/tphrseof.gif}
_httpicontphrseon_ [l=tr] {_httpimg_/tr/tphrseon.gif}
_widthtphrsex_ [l=tr] {87}

## "artists" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=tr] {_httpimg_/tr/tartstgr.gif}
_httpicontartstof_ [l=tr] {_httpimg_/tr/tartstof.gif}
_httpicontartston_ [l=tr] {_httpimg_/tr/tartston.gif}
_widthtartstx_ [l=tr] {87}

## "filenames" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=tr] {_httpimg_/tr/tsrcgr.gif}
_httpicontsrcof_ [l=tr] {_httpimg_/tr/tsrcof.gif}
_httpicontsrcon_ [l=tr] {_httpimg_/tr/tsrcon.gif}
_widthtsrcx_ [l=tr] {87}

## "keywords" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=tr] {_httpimg_/tr/tkwgr.gif}
_httpicontkwof_ [l=tr] {_httpimg_/tr/tkwof.gif}
_httpicontkwon_ [l=tr] {_httpimg_/tr/tkwon.gif}
_widthtkwx_ [l=tr] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=tr] {Koleksiyon hakkında}

_textsubcols1_ [l=tr] {<p>Bütün koleksiyon _1_ alt koleksiyondan
oluşmaktadır:
<blockquote>}

_textsubcols2_ [l=tr] {</blockquote>
Ayarlar sayfasında bulunan alt koleksiyonları kontrol edebilirsiniz.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "about" ## green_title ## h_about ##
_httpiconhabout_ [l=tr] {_httpimg_/tr/h\_about.gif}
_widthhabout_ [l=tr] {200}
_heighthabout_ [l=tr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=tr] {Başlıklar A-Z}
_texticonhauth_ [l=tr] {Yazarlar A-Z}
_texticonhsubj_ [l=tr] {Konular}
_texticonhto_ [l=tr] {-e kadar}
_texticonhfrom_ [l=tr] {-den, -dan}
_texticonhser_ [l=tr] {Seriler}
_texticonhdate_ [l=tr] {Tarihler}
_texticonhhow_ [l=tr] {Nasıl}
_texticonhorg_ [l=tr] {Kurumlar}
_texticonhbrwse_ [l=tr] {Gözat}
_texticonhbrows_ [l=tr] {Gözat}
_texticonhpeople_ [l=tr] {Kişi A-Z}
_texticonhlanguage_ [l=tr] {Dil}
_texticonhacronym_ [l=tr] {Kısaltma}
_texticonhphrases_ [l=tr] {Deyimler}
_texticonhartist_ [l=tr] {Sanatçılar}
_texticonhsrc_ [l=tr] {Dosya adları}
_texticonhkw_ [l=tr] {Anahtar terimler}

_texticonopenbookshelf_ [l=tr] {kütüphanenin bu bölümünü kapat}
_texticonclosedbookshelf_ [l=tr] {kütüphanenin bu bölümünü aç ve içindekileri gör}
_texticonopenbook_ [l=tr] {kitabı kapat}
_texticonclosedfolder_ [l=tr] {dizini aç içindekileri gör}
_texticonclosedfolder2_ [l=tr] {alt bölümü aç: }
_texticonopenfolder_ [l=tr] {dizini kapat}
_texticonopenfolder2_ [l=tr] {alt bölümü kapat: }
_texticonsmalltext_ [l=tr] {metinin bu bölümünü gör}
_texticonsmalltext2_ [l=tr] {metini gör: }
_texticonpointer_ [l=tr] {güncel bölüm}
_texticondetach_ [l=tr] {sayfayı yeni pencerede aç}
_texticonhighlight_ [l=tr] {Arama terimlerini işaretle}
_texticonnohighlight_ [l=tr] {Arama terimlerini işaretleme}
_texticoncontracttoc_ [l=tr] {İçindekiler tablosunu daralt}
_texticonexpandtoc_ [l=tr] {İçindekiler tablosunu genişlet}
_texticonexpandtext_ [l=tr] {Tüm metini göster}
_texticoncontracttext_ [l=tr] {Metinin seçilmiş bölümünü göster}
_texticonwarning_ [l=tr] {<b>Uyarı: </b>}
_texticoncont_ [l=tr] {devam?}

_textltwarning_ [l=tr] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Burada metinin genişletilmesi 
tarayıcınızın görüntüleyebileceğinden daha büyük veri oluşturur_imagecont_
</td></tr></table></center>
}

_textgoto_ [l=tr] {sayfaya git}
_textintro_ [l=tr] { <i>(giriş metni)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "titles a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=tr] {_httpimg_/tr/h\_title.gif}
_widthhtitle_ [l=tr] {200}
_heighthtitle_ [l=tr] {57}

## "authors a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=tr] {_httpimg_/tr/h\_auth.gif}
_widthhauth_ [l=tr] {200}
_heighthauth_ [l=tr] {57}

## "subjects" ## green_title ## h_subj ##
_httpiconhsubj_ [l=tr] {_httpimg_/tr/h\_subj.gif}
_widthhsubj_ [l=tr] {200}
_heighthsubj_ [l=tr] {57}

## "to" ## green_title ## h_to ##
_httpiconhto_ [l=tr] {_httpimg_/tr/h\_to.gif}
_widthhto_ [l=tr] {200}
_heighthto_ [l=tr] {57}

## "from" ## green_title ## h_from ##
_httpiconhfrom_ [l=tr] {_httpimg_/tr/h\_from.gif}
_widthhfrom_ [l=tr] {200}
_heighthfrom_ [l=tr] {57}

## "series" ## green_title ## h_ser ##
_httpiconhser_ [l=tr] {_httpimg_/tr/h\_ser.gif}
_widthhser_ [l=tr] {200}
_heighthser_ [l=tr] {57}

## "dates" ## green_title ## h_date ##
_httpiconhdate_ [l=tr] {_httpimg_/tr/h\_date.gif}
_widthhdate_ [l=tr] {200}
_heighthdate_ [l=tr] {57}

## "how to" ## green_title ## h_how ##
_httpiconhhow_ [l=tr] {_httpimg_/tr/h\_how.gif}
_widthhhow_ [l=tr] {200}
_heighthhow_ [l=tr] {57}

## "topics" ## green_title ## h_topic ##
_httpiconhtopic_ [l=tr] {_httpimg_/tr/h\_topic.gif}
_widthhtopic_ [l=tr] {200}
_heighthtopic_ [l=tr] {57}

## "organization" ## green_title ## h_org ##
_httpiconhorg_ [l=tr] {_httpimg_/tr/h\_org.gif}
_widthhorg_ [l=tr] {250}
_heighthorg_ [l=tr] {57}

## "browse" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=tr] {_httpimg_/tr/h\_brwse.gif}
_widthhbrwse_ [l=tr] {200}
_heighthbrwse_ [l=tr] {57}

## "browsemeta" ## green_title ## h_brwse ##
_httpiconhbrows_ [l=tr] {_httpimg_/tr/h\_brwse.gif}
_widthhbrows_ [l=tr] {200}
_heighthbrows_ [l=tr] {57}

## "people" ## green_title ## h_people ##
_httpiconhpeople_ [l=tr] {_httpimg_/tr/h\_people.gif}
_widthhpeople_ [l=tr] {200}
_heighthpeople_ [l=tr] {57}

## "languages" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=tr] {_httpimg_/tr/h\_lang.gif}
_widthhlanguage_ [l=tr] {200}
_heighthlanguage_ [l=tr] {57}

## "acronyms" ## green_title ## h_acro ##
_httpiconhacronym_ [l=tr] {_httpimg_/tr/h\_acro.gif}
_widthhacronym_ [l=tr] {200}
_heighthacronym_ [l=tr] {57}

## "phrases" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=tr] {_httpimg_/tr/h\_phrse.gif}
_widthhphrse_ [l=tr] {200}
_heighthphrse_ [l=tr] {57}

## "artists" ## green_title ## h_artist ##
_httpiconhartist_ [l=tr] {_httpimg_/tr/h\_artist.gif}
_widthhartist_ [l=tr] {200}
_heighthartist_ [l=tr] {57}

## "filenames" ## green_title ## h_src ##
_httpiconhsrc_ [l=tr] {_httpimg_/tr/h\_src.gif}
_widthhsrc_ [l=tr] {200}
_heighthsrc_ [l=tr] {57}

## "keywords" ## green_title ## h_kw ##
_httpiconhkw_ [l=tr] {_httpimg_/tr/h\_kw.gif}
_widthhkw_ [l=tr] {200}
_heighthkw_ [l=tr] {57}

## "CONTINUE?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=tr] {_httpimg_/tr/contof.gif}
_httpiconconton_ [l=tr] {_httpimg_/tr/conton.gif}

## "EXPAND TEXT" ## document_button ## eallt ## 
_httpiconealltof_ [l=tr] {_httpimg_/tr/ealltof.gif}
_httpiconeallton_ [l=tr] {_httpimg_/tr/eallton.gif}

## "CONTRACT CONTENTS" ## document_button ## econc ##
_httpiconeconcof_ [l=tr] {_httpimg_/tr/econcof.gif}
_httpiconeconcon_ [l=tr] {_httpimg_/tr/econcon.gif}

## "DETACH" ## document_button ## edtch ##
_httpiconedtchof_ [l=tr] {_httpimg_/tr/edtchof.gif}
_httpiconedtchon_ [l=tr] {_httpimg_/tr/edtchon.gif}

## "EXPAND CONTENTS" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=tr] {_httpimg_/tr/eexpcof.gif}
_httpiconeexpcon_ [l=tr] {_httpimg_/tr/eexpcon.gif}

## "CONTRACT TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=tr] {_httpimg_/tr/etsecof.gif}
_httpiconetsecon_ [l=tr] {_httpimg_/tr/etsecon.gif}

## "HIGHLIGHTING" ## document_button ## ehl ##
_httpiconehlof_ [l=tr] {_httpimg_/tr/ehlof.gif}
_httpiconehlon_ [l=tr] {_httpimg_/tr/ehlon.gif}

## "NO HIGHLIGHTING" ## document_button ## enhl ##
_httpiconenhlof_ [l=tr] {_httpimg_/tr/enhlof.gif}
_httpiconenhlon_ [l=tr] {_httpimg_/tr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=tr] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,Arama sonucu bulunamadı: _cgiargq_)}
_textnoquerytitle_ [l=tr] {Arama sayfası}

_texticonthispage_ [l=tr] {arama}
_textsome_ [l=tr] {_If_(_cgiargb_,sıralı,herhangi birini)}
_textall_ [l=tr] {_If_(_cgiargb_,boolean,hepsini)}
_textformsome_ [l=tr] {_If_(_cgiargb_,sıralı,herhangi birini)}
_textformall_ [l=tr] {_If_(_cgiargb_,basit,hepsini)}
_texticonqueryresultsbar_ [l=tr] {}
_texticonsearchhistorybar_ [l=tr] {önceki arama}

#alt text for query buttons
_textusequery_ [l=tr] {bu sorguyu kullan}
_textfreqmsg1_ [l=tr] {Kelime sayısı: }
_textpostprocess_ [l=tr] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}

_textmorethan_ [l=tr] {Daha fazla }
_textapprox_ [l=tr] {Hakkında }
_textnodocs_ [l=tr] {Arama sonucu bulunamadı.}
_text1doc_ [l=tr] {1 doküman bulundu.}
_textlotsdocs_ [l=tr] {sorgulama yapıldı.}
_textmatches_ [l=tr] {Eşleştirildi }
_textbeginsearch_ [l=tr] {Aramayı Başlat}
_textrunquery_ [l=tr] {Sorgula}
_textclearform_ [l=tr] {Formu Temizle}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=tr] {Kelime veya Deyim}
_textinfield_ [l=tr] {... alanda}
_textfoldstem_ [l=tr] {(gövde, kök)}

_textadvquery_ [l=tr] {Veya sorguya başla:}
_textallfields_ [l=tr] {Bütün alanlar}
_textand_ [l=tr] {ve}
_textor_ [l=tr] {veya}
_textandnot_ [l=tr] {ve değil}

# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server some or all of them may remain unset


_textsimplesearch_ [l=tr] {Ara _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ dil)
kelimelerin _querytypeselection_ içeren}

_textadvancedsearch_ [l=tr] {Ara _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ dil) 
sorgu _querytypeselection_ kullanarak}

_textformsimplesearch_ [l=tr] {Ara _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ dil)
-i _formquerytypeselection_ içeren}

_textformadvancedsearch_ [l=tr] {Ara _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ dil) 
sırasıyla _formquerytypeselection_ göster}


_textjselect_ [l=tr] {_If_(_hselection_, of) _jselection_}

_textdatesearch_ [l=tr] {Koleksiyonda dokümanlar belirli tarihler arasında veya belirli bir tarihle aranır, bu aramanın opsiyonel bir özelliğidir.}
_textstartdate_ [l=tr] {Başlama tarihi:}
_textenddate_ [l=tr] {Bitiş tarihi:}
_textbc_ [l=tr] {M.Ö.}
_textad_ [l=tr] {M.S.}
_textexplaineras_ [l=tr] {M.Ö. Milattan önceyi, M.S. Milattan sonrayı belirtmektedir.} 

_textstemon_ [l=tr] { (kelime sonunu bilmeme)}

_textsearchhistory_ [l=tr] {Önceki Aramalar}

#text macros for search history
_textnohistory_ [l=tr] {Önceki arama sonuçları mevcut değil}
_texthresult_ [l=tr] {sonuç}
_texthresults_ [l=tr] {sonuçlar}
_texthallwords_ [l=tr] {kelimelerin hepsi}
_texthsomewords_ [l=tr] {herhangi birini}
_texthboolean_ [l=tr] {boolean}
_texthranked_ [l=tr] {sıralı}
_texthcaseon_ [l=tr] {case must match}
_texthcaseoff_ [l=tr] {casefolded}
_texthstemon_ [l=tr] {stemmed}
_texthstemoff_ [l=tr] {unstemmed}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "search" ## green_title ## h_search ##
_httpiconhsearch_ [l=tr] {_httpimg_/tr/h\_search.gif}
_widthhsearch_ [l=tr] {200}
_heighthsearch_ [l=tr] {57}

## "results" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=tr] {_httpimg_/tr/qryresb.gif}
_widthqryresb_ [l=tr] {_pagewidth_}
_heightqryresb_ [l=tr] {17}

## "history" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=tr] {_httpimg_/tr/schhistb.gif}
_widthsrchhistb_ [l=tr] {_pagewidth_}
_heightsrchhistb_ [l=tr] {17}

## "display" ## hand_made ##
_httpicondisplay_ [l=tr] {_httpimg_/tr/display.gif}
_widthdisplay_ [l=tr] {60}
_heightdisplay_ [l=tr] {20}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=tr] {
Ayarları aşağıdaki menüden değiştirebilirsiniz. Tarayıcınızın
&quot;geri&quot; tuşunu kullanmayınız! Bardaki butonları kullanınız
}
_textsetprefs_ [l=tr] {ayarları kaydet}
_textsearchprefs_ [l=tr] {Arama ayarları}
_textcollectionprefs_ [l=tr] {Koleksiyon ayarları}
_textpresentationprefs_ [l=tr] {Görünüm ayarları}
_textpreferences_ [l=tr] {Ayarlar}
_textcasediffs_ [l=tr] {Büyük/küçük harf:}
_textignorecase_ [l=tr] { Farklılıkları dikkate alma}
_textmatchcase_ [l=tr] { Farklılıkları dikkate al}
_textwordends_ [l=tr] {Kelime sonu:}
_textstem_ [l=tr] { kelime sonunu gözetme}
_textnostem_ [l=tr] { tüm kelime eşleştirilmeli}
_textprefop_ [l=tr] {Taramada _maxdocoption_ adet bul, her sayfada _hitsperpageoption_ adet göster.}
_textextlink_ [l=tr] {Dış web sayfalarına giriş:}
_textintlink_ [l=tr] {Source documents retrieved from:}
_textlanguage_ [l=tr] {Arayüz dili:}
_textencoding_ [l=tr] {Dil kodlaması:}
_textformat_ [l=tr] {Arayüz görünümü:}
_textall_ [l=tr] {Hepsi}
_textquerymode_ [l=tr] {Arama şekli :}
_textsimplemode_ [l=tr] { basit arama}
_textadvancedmode_ [l=tr] { gelişmiş arama}
_textlinkinterm_ [l=tr] {through intermediate page}
_textlinkdirect_ [l=tr] {git}
_textdigitlib_ [l=tr] {sanal kütüphane}
_textweb_ [l=tr] {web}
_textgraphical_ [l=tr] {Grafik}
_texttextual_ [l=tr] {Metin}
_textcollectionoption_ [l=tr] {<p>
Alt koleksiyonlar:
<br>}
_textrelateddocdisplay_ [l=tr] {ilişkili dokümanları göster}
_textsearchhistory_ [l=tr] {Önceki arama:}
_texthistorydisplay_ [l=tr] { önceki arama sonuçlarından _historynumrecords_ adet göster.}
_textnohistorydisplay_ [l=tr] { önceki arama sonuçlarını gösterme}

_texttypesearch_ [l=tr] {Arama türü:}
_texttextsearch_ [l=tr] {metin arama}
_textformsearch_ [l=tr] {form arama}
_textqueryboxsize_ [l=tr] {arama kutusu :}
_textregbox_ [l=tr] { normal arama kutusu}
_textbigbox_ [l=tr] { geniş arama kutusu}
_textformtype_ [l=tr] {Form türü:}
_textsimple_ [l=tr] { basit}
_textadvanced_ [l=tr] { gelişmiş}

# used in "with 4 fields" in the form search box
_textwith_ [l=tr] {ile}
_textfields_ [l=tr] {alanlar}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferences" ## green_title ## h_pref ##
_httpiconhpref_ [l=tr] {_httpimg_/tr/h\_pref.gif}
_widthhpref_ [l=tr] {200}
_heighthpref_ [l=tr] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=tr] {Dokümanları sırala}
_textalsoshowing_ [l=tr] {göstererek}
_textwith_ [l=tr] {with at most}
_textdocsperpage_ [l=tr] {sayfa başına dokümanlar}

_textfilterby_ [l=tr] {Get documents containing}
_textall_ [l=tr] {hepsi}
_textany_ [l=tr] {hiçbiri}
_textwords_ [l=tr] {kelimede}
_textleaveblank_ [l=tr] {Bütün dokümanları görmek için kutuyu boş bırak}	    

_browsebuttontext_ [l=tr] {"Dokümanları Sırala"}

_nodata_ [l=tr] {<i>no data</i>}
_docs_ [l=tr] {dokümanlar}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=tr] {Yardım}
_textSearchshort_ [l=tr] {belirli kelimelerle arama}
_textSeriesshort_ [l=tr] {seri adından yayınlara erişim}
_textDateshort_ [l=tr] {tarihe göre yayınlara erişim}
_textSubjectshort_ [l=tr] {konuya göre yayınlara erişim}
_textToshort_ [l=tr] {alana göre yayınlara erişim}
_textFromshort_ [l=tr] {alandan yayınlara erişim}
_textTitleshort_ [l=tr] {eser adına göre yayınlara erişim}
_textBrowseshort_ [l=tr] {yayınlar}
_textCreatorshort_ [l=tr] {yazar adından yayınlara erişim}
_textOrganizationshort_ [l=tr] {kurum adına  göre yayınlara erişim}
_textHowtoshort_ [l=tr] {&quot;how to&quot; ile yayınlara erişim}
_textTopicshort_ [l=tr] {konudan yayınlara erişim}
_textPeopleshort_ [l=tr] {kişi adına göre yayınlara erişim}
_textLanguageshort_ [l=tr] {yayın dilinden yayınlara erişim}
_textAcronymshort_ [l=tr] {kısaltmalardan yayınlara erişim}
_textPhraseshort_ [l=tr] {yayınlardaki değimlere göre }
_textArtistshort_ [l=tr] {sanatçılara göre yayınlara erişim}
_textSourceshort_ [l=tr] {dosya adına göre yayınlara erişim}
_textKeywordshort_ [l=tr] {anahtar terimlerle yayınlara erişim }
_textdefaultshorttext_ [l=tr] {tanımlanamamış sınıflama}

_textSearchlong_ [l=tr] { <p>Sanal kütüphane'de <i>belirli kelimeleri </i> bulmak için
arama sayfası kullanılır. Programa girişte karşınıza gelen ilk sayfadır. Diğer 
sayfalardan <i>arama</i> butonu seçilerek ulaşılabilir. }

_textTitlelong_ [l=tr] { <p>Sanal kütüphane'de <i>yayınlara eser adıyla erişim</i> 
<i>başlık a-z</i> butonu seçilerek sağlanır. Yayın listesi ekrana alfabetik 
sıralanır.  }

_textOrganizationlong_ [l=tr] { <p>Sanal kütüphane'de <i>yayıncı kurumlara </i> erişim 
 <i>kurumlar</i> butonu seçilerek sağlanır. Kurumlar alfabetik listelenir.  }

_textHowtolong_ [l=tr] { <p>Sanal kütüphane'de <i>&quot;nasıl&quot; listesi</i>
<i>nasıl</i> butonu seçilerek oluşturulur.  }

_textCreatorlong_ [l=tr] { <p>Sanal kütüphane'de <i>yayınlara yazar adıyla erişim</i> 
<i>yazarlar a-z</i> butonu seçilerek sağlanır. Yazar adlarına göre sıralanmış 
yayın listesi görüntülenir.  }

_textTopiclong_ [l=tr] { <p>Sanal kütüphane'de <i>yayınlara konu erişimi</i>
<i>konu</i> butonu seçilerek sağlanır. Konu listesi görüntülenir.  }

_textSubjectlong_ [l=tr] { <p>Sanal kütüphane'de <i>yayınlara konu başlığından erişim</i> 
 <i>konu başlığı</i> butonu seçilerek sağlanır. 
Bu bize başlığı listesini oluşturur.  }

_textTolong_ [l=tr] { <p>Sanal kütüphane'de <i>To</i>erişim
 <i>to</i> butonu seçilerek sağlanır.}

_textFromlong_ [l=tr] { <p>Sanal kütüphane'de <i>From</i>erişim 
<i>from</i> butonu seçilerek sağlanır.  }

_textSerieslong_ [l=tr] { <p>Sanal kütüphane'de <i>serilerle yayına erişim</i> 
<i>seriler</i> butonu seçilerek sağlanır. Bu bize koleksiyonda var olan 
seriler listesini gösterir. }

_textDatelong_ [l=tr] { <p>Sanal kütüphane'de <i>yayınlara yayın tarihinden erişim</i> 
<i>tarihler</i> butonu seçilerek sağlanır. Bu bize kronolojik olarak listelenmiş
sayıların gösterilmesini sağlar.  }

_textBrowselong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara gözatmak için</i> 
<i>gözat</i> butunu seçilir.  }

_textPeoplelong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara kişi adından erişim</i> 
<i>kişiler a-z</i>butonu seçilerek sağlanır. Bu bize soyadına göre sıralanmış 
kişi listesi verir. }

_textLanguagelong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara yayın dilinden erişim</i>
<i>diller</i> butonu seçilerek sağlanır.  }

_textAcronymlong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara kısaltmalarla erişim</i>
<i>kısaltmalar</i> butonu seçilerek sağlanır. Bu bize kısaltmalar ve kısaltmaların
geçtiği yerleri veren liste oluşturur.  }

_textPhraselong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlarda geçen deyimlere gözatmak </i> için
<i>deyimler</i> butonunu seçeriz. }

_textArtistlong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara sanatçılarla erişim</i>
<i>sanatçılar</i>  butonu seçilerek sağlanır.  }

_textSourcelong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara dosya adıyla erişim</i> için
<i>dosya adı</i> butonu seçilir. }

_textKeywordlong_ [l=tr] { <p>Sanal kütüphanede <i>yayınlara anahtar terimlerle erişim</i>
 <i>anahtar terimler</i> butonu seçilerek sağlanır.}

_textdefaultlongtext_ [l=tr] { <p><i>Bilinmeyen</i> botonu seçilerek yayınlara erişilir.  }

_texthelptopics_ [l=tr] {
<h2 align=left>Konular</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Kelimeler nasıl aranır</a>
<ul>
  <li><a href="\#query-terms">Arama terimleri</a>
  <li><a href="\#query-type">Arama tipi</a>
  <li><a href="\#scope-of-queries">Arama konusu</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Koleksiyon ayarları</a>
  <li><a href="\#lang-prefs">Dil ayarları</a>
  <li><a href="\#pres-prefs">Görünüm ayarları</a>
  <li><a href="\#search-prefs">Arama ayarları</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=tr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=tr] {Dokümanlar nasıl okunur}
_booktextreadingdocs_ [l=tr] {Koleksiyon nasıl okunur}
_bibtextreadingdocs_ [l=tr] {Daha detaylı bilgi}

_texthelpreadingdocs_ [l=tr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Dokümana eriştiğimizde sol üst köşede başlık ve yazar
adı görülür. Bunun yanında sayfa numarası, yeni bir sayfa seçmemize
yarayan bir kutucuk ve ileri-geri okları bulunmaktadır.

<p>Alt kısımda seçilen bölümün metini bulunmaktadır. Devam ettiğimizde
bir önceki veya bir sonraki bölüme geçmemizi sağlayan oklar bulunmaktadır. 

<p>Başlık ve yazar adı altında üç buton bulunmaktadır. <i>Genişletilmiş metini</i>
seçtiğimizde dokümanın tamamını görebiliriz. Eğer doküman büyükse yüklenmesi 
zaman alacaktır. <i>Yeni pencere</i> seçildiğinde doküman için için yeni bir 
pencere açılır. Sonuç olarak arama yaptığımız terimler <i>seçili</i> dir. 
Bunu kaldırmak istiyorsanız <i>seçiliyi kaldır</i> butonu seçilmelidir.  

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Bir sonraki bölüme geçmek için tıklayınız ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... veya bir önceki bölüme dönmek için</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Bütün metini göster yada gösterme</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Bu sayfayı yeni bir pencerede aç</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Arama terimlerini seç yada seçme</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=tr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Bir kitaba eriştiğimizi sayfanın üst köşesindeki kitabın kapak resminden 
anlarız. Fotoğrafın yanında içindekiler tablosu yer alır. Bu tablo genişleyebilir.
Üzerine tıklandığında açılır yada kapanır. Aşağıda seçilen bölümün metni vardır.
Sayfanın altında bir sonraki veya bir önceki bölüme gitmemizi sağlayan oklar bulunur.


<p>Alt kısımda seçilen bölümün metni bulunmaktadır. Devam ettiğimizde
bir önceki veya bir sonraki bölüme geçebiliriz. 

<p>Başlık ve yazar adı altında üç buton görülecektir. <i>Genişletilmiş metini</i>
seçtiğimizde dokümanın tamamını görebiliriz. Eğer doküman büyükse yüklenmesi 
zaman alacaktır. <i>Yeni pencere</i> seçildiğinde doküman için için yeni bir 
pencere açılır. Arama yaptığımız terimler <i>seçili</i> olarak gelir. 
Bunu kaldırmak istiyorsanız <i>seçiliyi kaldır</i> butonu seçmelisiniz.  

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Rafı aç</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Kitabı aç kapa</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Metnin bu bölümünü göster.</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Tüm metni göster yada gösterme</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>İçerik tablosunu genişlet yada genişletme</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Bu sayfayı yeni bir pencerede aç</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Arama terimlerini seç yada seçme</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Bir sonraki bölüme geçmek için seç ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>Bir önceki bölüme geri dön</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=tr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Abstraklar gibi bazı bibliyografik veriler daha fazla bilgi taşır. 
_icontext_ butonunu seçtiğimizde bibliyografik veriler hakkında daha fazla
bilgi görürüz. _iconblanktext_ butonuylada gösterilebilir.

<p>_icontext_ butonunu seçerek bibliyografik veri hakkında daha fazla bilgi
alabiliriz.

<p> Bibliyografik veri altında iki buton bulunmaktadır. <i>yeni pencere</i> butonunu
seçerek bu kitap için yeni bir pencere açabiliriz. Eğer bibliyografik verileri karşılaştırmak
için yararlıdır. Sonuç olarak arama yaptığımız terimler <i>seçili</i> dir. 
Bunu kaldırmak istiyorsanız <i>seçiliyi kaldır</i> butonu seçilmelidir.  

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Bu sayfayı yeni bir pencerede aç</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Arama terimlerini seç veya seçme</td></tr>
</table>
}

_texthelpsearching_ [l=tr] {
<h2>Belirli kelimeler nasıl aranır</h2>
<p>
  Arama sayfasından sorgulama yapılır, bunun için:<p>
  
  <ol><li>Aranmak istenen bilgi belirlenir
      <li>Hepsinin mi, yoksa bazı kelimelerin mi aranmak istendiği belirlenir
      <li>Aramak istediğin kelimeler yazılır
      <li>Son olarak <i>Arama</i> butonu seçilir.
  </ol>

<p>Arama sonunda yirmi doküman görüntülenecektir. Sayfanın altında bir sonraki yirmi 
dokümana götürecek buton bulunmaktadır. <i>Ayarlardan</i>  gösterilecek doküman sayısı değiştirilebilir.
  

<p>_iconblankbar_
<a name=query-terms>
<h3>Arama Terimleri</h3>

<p>Kelimeler yazılırken aralarına boşluk bırakılır. Noktalama işaretleri yazmayınız, 
taranamaz.



<p>_iconblankbar_
<a name=query-type>
<h3>Sorgulama</h3>

<p>İki farklı sorgulama çeşidi vardır.

<ul>
  <li>Bütün kelimelerin yazıldığı sorgulama
     <p>

  <li>Bazı kelimelerin yazıldığı sorgulama

      
</ul>

<p>İstediğiniz birçok arama terimini kullanabilirsiniz. Bütün cümle veya paragraf yazılabilir.
Sadece tek bir terim tanımlarsanız geçme sıklığına göre sıralanır.<p>
_texthelpscope_
}

_textdatesearch_ [l=tr] {Tarihe göre tarama}

_texthelpdatesearch_ [l=tr] {<h2>_textdatesearch_</h2>
Tarihe göre aramalarda belirli bir zaman aralığı içerisindeki dokümanlar 
aranır. Belirli bir yılı veya yıllar arasını arayabilirsiniz. Hiçbir arama
teriminiz yoksa yalnızca terihe göre arama yapabilirsiniz. Ve taramanızda 
tarih belirtme zorunluluğuda yoktur.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Bu özelliği nasıl kullanırız:</h3>
<ul>
   <li>Tek bir yıl için doküman arama:<p>
   <ul>
       <li>İstediğiniz bir arama terimi yazınız	
       <li>Başlangıç tarihi kutucuğuna istediğiniz tarihi yazınız
       <li>Eğer aradığınız tarih milattan önceyse kutunun yanındaki menüden M.Ö. seçin.
       <li>Aramaya başlayın.
   </ul>
<p><li>Belirli bir zaman veya zaman aralığında arama:<p>
   <ul>
       <li>İstediğiniz bir arama terimi yazınız	
       <li>Başlangıç tarihi yazan kutucuğa ilk tarihi yazıyoruz. 
       <li>Bitiş tarihi kutucuğuna sonraki tarihi yazıyoruz.
       <li>M.Ö. seçiyoruz.
       <li>Taramaya başlıyoruz.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Arama sonuçları</h3>
    Arama sonuçları ayrıntılı olarak ekrana gelir.<p>
}

_textchangeprefs_ [l=tr] {Ayarlarınızı Değiştirmek}

_texthelppreferences_ [l=tr] {<h2>_textchangeprefs_</h2>

<p>Sayfanın üstündeki <i>ayarlar</i> buttonunu seçtiğinizde kendi isteğinize
göre sayfanın arayüzündeki bazı özellikleri değiştirebilirsiniz.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Koleksiyon ayarları</h3>

Bazı koleksiyonlar bağımsız yada birlikte taranabilecek şekilde alt 
koleksiyonlardan oluşmuştur. Ayarlar sayfasından istediğiniz alt 
koleksiyonu seçebilirsiniz.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Dil ayarları</h3>

Her koleksiyonun kendine özgü bir dili vardır. İstediğiniz farklı bir dile
çevirebilirsiniz. İstediğiniz karekter setini ayarlamanız mümkündür. Tarayıcınız
tanımlı olan karekter setini seçecektir. Kendiniz bu ayarlamayı yaptığınızda 
daha iyi sonuçlar alabilirsiniz.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Görünüm ayarları</h3>

Görünümü ayarlayabileceğiniz birkaç seçenek vardır. 

<p>Bu seçenekler kullanım kolaylığı sağlar.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Arama ayarları</h3>
<p> İki adet buton yaptığınız aramalardaki eşleştirmeleri kontrol eder. 
Birincisi büyük, küçük harf ayrımını, ikincisi ise kelime sonlandırmayı 
kontrol eder. Arama kutusu isteğe göre büyütülebilir.


<p> Ayrıntılı taramada boolean operatörleri kullanılabilir. Bu da aramayı
özelleştirmemizi sağlar. Eski aramalar ekranda görüntülenebilir. 
}

_texttanumbrowseoptions_ [l=tr] {Koleksiyondaki bilgiye erişim için _numbrowseoptions_ yol vardır.}

_textsimplehelpheading_ [l=tr] {_collectionname_ koleksiyonu}

_texthelpscope_ [l=tr] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Arama alanı</h3>

<p>
Birçok koleksiyonda arama yapmak için farklı indeksler seçebilirsiniz.
Örneğin bu bir yazar yada başlık indeksi  veya bölüm paragraf indeksi 
olabilir. Hangi indeks seçilirse tarama sonucu o indeksten elde edilir. <p> 
}
