<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:include href="style.xsl"/>

<xsl:output method="html"/>  

<xsl:template match="message">
<html>
<xsl:call-template name="greenstoneHead"/>
<body xsl:use-attribute-sets="body-style">

<xsl:variable name="collName"><xsl:value-of select="request/paramList/param[@name='c']/@value"/></xsl:variable>
<center>

<xsl:call-template name="collectionPageBanner">
<xsl:with-param name="collName" select="$collName"/>
</xsl:call-template>
<xsl:apply-templates select="request">
<xsl:with-param name="collName" select="$collName"/>
</xsl:apply-templates>
<xsl:apply-templates select="response">
<xsl:with-param name="collName" select="$collName"/>
</xsl:apply-templates>
</center>
<xsl:call-template name="greenstoneFooter"/>
</body>
</html>
</xsl:template>

<xsl:template match="request">
<xsl:param name="collName">coll-name</xsl:param>
<xsl:variable name="queryString"><xsl:value-of select="paramList/param[@name='q']/@value"/></xsl:variable>
<form name="QueryForm" method="get" action="/gsdl3/library">

<input type="hidden" name="a" value="q"/>
<input type="hidden" name="sa" value="text"/>
<input type="hidden" name="c" value="{$collName}"/>
<nobr><input type="text" name="q" value="{$queryString}" size="50"/>
<input type="submit" value="Begin Search"/></nobr>
</form>
<xsl:call-template name="greenBar"/>
</xsl:template>

<xsl:template match="response">
<xsl:param name="collName">coll-name</xsl:param>
<table>
<xsl:for-each select="content/resourceList/resource">
<tr><td><a><xsl:attribute name="href">library?a=r&amp;c=<xsl:value-of select="$collName"/>&amp;r=<xsl:value-of select="@name"/></xsl:attribute>link</a></td><td><xsl:value-of select="metadataList/metadata[@name='Title']"/></td></tr>
</xsl:for-each>
</table>
<xsl:call-template name="greenBar"/>
</xsl:template>


</xsl:stylesheet>  

