package org.greenstone.gsdl3.action;

import org.greenstone.gsdl3.core.ModuleInterface;
import org.greenstone.gsdl3.util.*;
// XML classes
import org.w3c.dom.Node; 
import org.w3c.dom.Document; 
import org.w3c.dom.Element; 

public class BrowseAction extends Action {
    

    public String process (String xml_in) {

	Element message = converter_.getDOM(xml_in).getDocumentElement();
	Element request = (Element)message.getElementsByTagName("request").item(0);
	
	String info = request.getAttribute("info");
	// remove the q/ bit
	info = GSPath.removeFirstLink(info);
	String query_type = GSPath.getFirstLink(info);
	
	if (query_type.equals("")) {
	    query_type = "text";
	}

	if (query_type.equals("text")) {
	    return textQuery(request);
	}
	if (query_type.equals("field")) {
	    return fieldQuery(request);
	}
	return unknownQuery(request);

	
    }
    
    protected String textQuery(Element request) {
	return GSHTML.errorPage("text query");

    }

    protected String fieldQuery(Element request) {
	return GSHTML.errorPage("field query");


    }
    protected String unknownQuery(Element request) {

	return GSHTML.errorPage("unknown query subtype");
    }
}
