package org.greenstone.gsdl3.action;

import org.greenstone.gsdl3.core.ModuleInterface;
import org.greenstone.gsdl3.util.*;
// XML classes
import org.w3c.dom.Node; 
import org.w3c.dom.Document; 
import org.w3c.dom.Element; 

import java.util.HashMap;
public class ResourceAction extends Action {
    

    public String process (String xml_in) {

	Element message = converter_.getDOM(xml_in).getDocumentElement();
	Element request = (Element)message.getElementsByTagName("request").item(0);

	// could pass in aciton name, and have it dynamically decide the name
	String stylesheet = GSFile.stylesheetPath(config_, "resource.xsl");

	//String stylesheet = GSFile.stylesheetPath(gsdl_home_, site_home_,
	//   				  display_home_, "resource.xsl");
	if (stylesheet==null) {
	    return GSHTML.errorPage("resource stylesheet not found!");
	}
	
	// for now, info="r" eventually we may want to change to r/text r/assoc
	// or something
	
	HashMap params = GSXML.extractParams((Element)request.getElementsByTagName("paramList").item(0));
	
	String resource_name = (String)params.get("r");
	if (resource_name == null || resource_name.equals("")) {
	    // no doc to show
	    return GSHTML.errorPage("no resource specified");
	}

	// build up the mr request

	Element mr_message = doc_.createElement("message");
	Element mr_request = doc_.createElement("request");
	mr_message.appendChild(mr_request);
	mr_request.setAttribute("type", "query");
	mr_request.setAttribute("resourceType", "core");
	String to = (String)params.get("c"); // collection name
	to = GSPath.appendLink(to, "ResourceRetrieve");
	mr_request.setAttribute("to", to);

	// all query requests must have a paramList and a content
	Element paramList = doc_.createElement("paramList");
	mr_request.appendChild(paramList);

	Element content = doc_.createElement("content");
	mr_request.appendChild(content);

	Element resource_list = doc_.createElement("resourceList");
	Element resource = doc_.createElement("resource");
	resource.setAttribute("name", resource_name);
	resource_list.appendChild(resource);
	content.appendChild(resource_list);

	//return GSHTML.errorPage(GSHTML.htmlSafe(converter_.getString(mr_message)));
	Element result = (Element)mr_.process(mr_message);
	//return GSHTML.errorPage(GSHTML.htmlSafe(converter_.getString(mr_message)+"<p>"+converter_.getString(result)));

	// create a new Element
	Element page = doc_.createElement("message");
	page.appendChild(doc_.importNode(request, true));
	page.appendChild(doc_.importNode(GSXML.getChildByTagName(result, "response"), true));
	//message.appendChild(doc_.importNode(GSXML.getChildByTagName(result, "response"), true));

	String transformed_result = transformer_.transform(stylesheet, page);
							   
    
	return transformed_result;
    }
    

}
