/*
 *    PhindService.java
 *    Copyright (C) 2002 New Zealand Digital Library, http://www.nzdl.org
 *
 *    This program is free software; you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation; either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program; if not, write to the Free Software
 *    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
package org.greenstone.gsdl3.service;

import org.w3c.dom.Document; 
import org.w3c.dom.Node; 
import org.w3c.dom.Element; 
import org.w3c.dom.Text; 

/** 
 * PhindService - the phind phrase browsing service
 * 
 * @author <a href="mailto:kjdon@cs.waikato.ac.nz">Katherine Don</a>
 * @version $Revision: 3342 $
 */
public class PhindService 
    extends ServiceModule {

    
    protected Element processService(String name, Element request) {

	if (!name.equals("PhindBrowse")) {
	    System.err.println("PhindService:you have asked for a non-existant service - "+name+"!");
	    return null;
	}
	// create dummy response
	Element res = doc_.createElement("response");
	res.setAttribute("from", "PhindBrowse");
	Element data = doc_.createElement("content");
	Text t = doc_.createTextNode("this is the results for a phind request");
	data.appendChild(t);
	
	res.appendChild(data);

	return res;
	
    }
    /** configure the service module
     *
     * @param info a DOM Element containing any config info for the service
     * @return true if configured
     */
    public boolean configure(Element info) {

	System.out.println("configuring PhindService");

	// set up short_service_info_ - for now just has name and type
	Element e = doc_.createElement("service");
	e.setAttribute("type", "query");
	e.setAttribute("name", "PhindBrowse");
	short_service_info_.appendChild(e);

	// set up service_info_map_ - we only have one element, and it has
	// no extra info yet - we are not processing the config info
	Element f = doc_.createElement("service");
	f.setAttribute("type", "query");
	f.setAttribute("name", "PhindBrowse");
	service_info_map_.put("PhindBrowse", f);
	
	return true;
    }

    
}
